-
[General]
Name: Booette
Author: encelysia (vuru)
Version: latest

SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

AllowSliderBallTint: 1


SpinnerFadePlayfield: 0
[Colours]
Combo1: 255, 0, 209

SpinnerApproachCircle: 0,0,0
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
MenuGlow: 0,0,190

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score
